.version.headshots /* version checker */
{
	color: #0000EB;
	background-color: #C93CE2;
}

.html
{
	background-color: #F8F8F8;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 667px;
	-pie-box-shadow: 4px 4px 8px #BBBBBB;
	box-shadow: 4px 4px 8px rgba(127,127,127,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	padding-top: 14px;
	padding-right: 10px;
	padding-bottom: 19px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	background: #FFFFFF url("../images/814a7f-menubackground.jpg") repeat-y left top;
}

#pu13506
{
	width: 0.01px;
	margin-left: 240px;
}

#u13506
{
	z-index: 2;
	width: 575px;
	margin-right: -10000px;
	left: 60px;
}

#u12715
{
	z-index: 89;
	width: 701px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 92px;
}

#pmenuu12619
{
	width: 0.01px;
	padding-bottom: 148px;
	margin-top: 21px;
}

#menuu12619
{
	z-index: 4;
	width: 217px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u13061
{
	width: 217px;
}

#u13062
{
	width: 217px;
	min-height: 25px;
	margin-right: -10000px;
}

#u13062:hover
{
	width: 217px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u13062.MuseMenuActive
{
	width: 217px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u13064-4
{
	width: 217px;
	min-height: 26px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u13062:hover #u13064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px -1px 0px;
}

#u13062.MuseMenuActive #u13064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px -1px 0px;
}

#u13634
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u13637-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634:hover #u13637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12644
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634.MuseMenuActive,#u12644:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12645-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13634.MuseMenuActive #u13637-4,#u12644:hover #u12645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12628
{
	width: 120px;
	left: 217px;
}

#u12633
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12633:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12635-4
{
	width: 110px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12633:hover #u12635-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12629,#u12630,#u12637
{
	width: 120px;
}

#u12638
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12633.MuseMenuActive,#u12638:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12638.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12641-4
{
	width: 110px;
	min-height: 15px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12633.MuseMenuActive #u12635-4,#u12638:hover #u12641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12638.MuseMenuActive #u12641-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u12623
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12644.MuseMenuActive,#u12623:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12625-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12644.MuseMenuActive #u12645-4,#u12623:hover #u12625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u13314
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12623.MuseMenuActive,#u13314:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u13315-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12623.MuseMenuActive #u12625-4,#u13314:hover #u13315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u13401
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13314.MuseMenuActive,#u13401:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u13402-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13314.MuseMenuActive #u13315-4,#u13401:hover #u13402-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12656
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13401.MuseMenuActive,#u12656:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12659-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u13401.MuseMenuActive #u13402-4,#u12656:hover #u12659-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12701
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12656.MuseMenuActive,#u12701:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12704-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12656.MuseMenuActive #u12659-4,#u12701:hover #u12704-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u13633,#u12627,#u12620,#u13311,#u13398,#u12655,#u12700,#u12669
{
	width: 217px;
	margin-top: 2px;
}

#u12672
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12701.MuseMenuActive,#u12672:hover
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12672.MuseMenuActive
{
	width: 217px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u12675-4
{
	width: 217px;
	min-height: 26px;
	margin-right: -10000px;
}

#u12701.MuseMenuActive #u12704-4,#u12672:hover #u12675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#u12672.MuseMenuActive #u12675-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 217px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu2941
{
	z-index: 91;
	width: 0.01px;
	height: 337px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 234px;
}

#u2944
{
	position: absolute;
	width: 639px;
	height: 533px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -48px;
	left: 48px;
	-pie-background: rgba(0,0,0,0.9);
}

#u2944popup
{
	z-index: 92;
}

#u2947
{
	z-index: 93;
	width: 595px;
	height: 489px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2947_img
{
	margin: -5px 150px 24px 132px;
}

#u2945
{
	z-index: 95;
	width: 595px;
	height: 489px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2947_clip,#u2945_clip
{
	overflow: hidden;
	width: 595px;
	height: 489px;
}

#u2945_img
{
	margin: -5px 146px 26px 137px;
}

#u2949
{
	z-index: 97;
	width: 595px;
	height: 489px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2949_img
{
	padding: 10px 160px 37px 142px;
}

#u2953
{
	position: absolute;
	width: 716px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
}

#u2953popup
{
	z-index: 99;
}

#u2956
{
	z-index: 100;
	width: 223px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 13px;
}

#u2956_img
{
	margin: -3px -5px -2px 5px;
}

#u2958
{
	z-index: 102;
	width: 223px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 246px;
}

#u2958_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u2954
{
	z-index: 104;
	width: 223px;
	height: 329px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 479px;
}

#u2956:hover,#u2958:hover,#u2954:hover
{
	width: 223px;
	height: 329px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u2956_clip,#u2958_clip,#u2954_clip
{
	overflow: hidden;
	width: 223px;
	height: 329px;
}

#u2954_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

#u2960
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 454px;
	left: 204px;
}

#u2960popup
{
	z-index: 106;
}

#u2961-4
{
	z-index: 107;
	width: 138px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2963-4
{
	z-index: 111;
	width: 138px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2962-4
{
	z-index: 115;
	width: 138px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2952-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 180px;
	left: 136px;
}

#u2952-4popup
{
	z-index: 119;
}

#u2981-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 169px;
	left: 588px;
}

#u2981-4popup
{
	z-index: 123;
}

#u2951-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	top: 454px;
	left: 433px;
}

#u2951-4popup
{
	z-index: 127;
}

#u2982
{
	position: absolute;
	width: 29px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	padding-bottom: 1px;
	top: 450px;
	left: 494px;
}

#u2982:hover
{
	background-color: #999999;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u2982:active
{
	background-color: #6B6B6B;
	width: 29px;
	min-height: 0px;
	margin: 0px;
}

#u2983-4
{
	z-index: 132;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u12711
{
	z-index: 88;
	width: 125px;
	min-height: 40px;
	margin-left: 109px;
	top: -254px;
	margin-bottom: -40px;
}

#u13219
{
	z-index: 90;
	width: 100px;
	min-height: 20px;
	margin-left: 837px;
	top: -90px;
	margin-bottom: -20px;
}

#u12709
{
	z-index: 87;
	width: 701px;
	height: 1px;
	margin-left: 240px;
	top: -50px;
	margin-bottom: -1px;
}

#pu12710-10
{
	width: 0.01px;
	margin-left: 242px;
	margin-top: -46px;
}

#u12710-10
{
	z-index: 73;
	width: 219px;
	min-height: 51px;
	margin-right: -10000px;
}

#u12708-4
{
	z-index: 83;
	width: 217px;
	min-height: 51px;
	padding-right: 2px;
	margin-right: -10000px;
	left: 479px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

